How to install conquest-postgres on Debian 9 (Stretch)